//
// Progress
//


// Progress container

.progress-wrapper {
    position: relative;
    padding-top: 1.5rem;
}


// General styles

.progress {
    height: 8px;
    margin-bottom: $spacer;
    overflow: hidden;
    border-radius: $border-radius-sm;
    background-color: $progress-bg;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);

    .sr-only {
        width: auto;
        height: 20px;
        margin: 0 0 0 30px;
        left: 0;
        clip: auto;
        line-height: 20px;
        font-size: 13px;
    }
}


// Progress inner elements

.progress-heading {
    font-size: 14px;
    font-weight: 500;
    margin: 0 0 2px;
    padding: 0;
}

.progress-bar {
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    height: auto;
    background-color: $green;
}

.progress-info{
    margin-bottom: .5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.progress-text{
   
     
        font-family: GothamHTF;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: -0.17px;
        text-align: center;
        color: #9b9b9b;
      
}

.progress-label {
    span {
        display: inline-block;
        color: green;
        font-size: .625rem;
        font-weight: 600;
        text-transform: uppercase;
        background: rgba($primary, .1);
        padding: .25rem 1rem;
        border-radius: 30px;
    }
}

.progress-percentage {
    text-align: right;
    span {
        display: inline-block;
        color: $gray-600;
        font-size: .875rem;
        font-weight: 600;
    }
}
